package com.ejie.ab79.model.REST.servicioWeb;

public class IdentificadorJson {
	private Integer identificadorJson;

	public IdentificadorJson() {
	}

	/**
	 * @return the identificadorJson
	 */
	public Integer getIdentificadorJson() {
		return this.identificadorJson;
	}

	/**
	 * @param identificadorJson
	 *            the identificadorJson to set
	 */
	public void setIdentificadorJson(Integer identificadorJson) {
		this.identificadorJson = identificadorJson;
	}

}
